﻿@import url(https://js01.v15cdn.com/single-template/public.css);
.aboutimg1-swiper .swiper-wrapper{-webkit-transition-timing-function:linear!important; -o-transition-timing-function:linear!important;transition-timing-function:linear!important; }
.wmpage184-page4{background:url(https://img01.v15cdn.com/singletem/wmpage184/wmpage184-page4-img5.webp) no-repeat}
.wmpage184-page4 .wmpage-title{text-align:center;color:#fff}
.wmpage184-page4 .wmpage184-page4-desc{max-width:700px;margin:0 auto;text-align:center;color:#fff;opacity:.8}
.wmpage184-page4 .wmpage184-page4-box{padding:30px 0}
.wmpage184-page4 .wmpage184-page4-slide{position:relative;overflow:hidden;border-radius:30px;transition:transform .6s ease;transform-origin:top}
.wmpage184-page4 .wmpage184-page4-slide.swiper-slide-active{transform:scaleY(1.05);z-index:1}
.wmpage184-page4 .wmpage184-page4-slide .wmpage184-page4-img{position:relative;width:100%;height:100%;transition:all .3s linear;border-radius:20px}
.wmpage184-page4 .wmpage184-page4-slide .wmpage184-page4-img img{width:100%;height:100%;object-fit:cover}
.wmpage184-page4 .wmpage184-page4-slide .wmpage184-page4-info{position:absolute;bottom:0;left:0;height:100%;width:100%;background:linear-gradient(180deg,rgba(121,121,121,0) 40%,var(--color) 100%);z-index:1;opacity:0;transition:all .2s linear}
.wmpage184-page4 .wmpage184-page4-slide.swiper-slide-active .wmpage184-page4-info{opacity:1}
.wmpage184-page4 .wmpage184-page4-slide .wmpage184-page4-card{display:inline-block;padding:10px 15px;background:var(--color);line-height: 1;border-radius:30px;color:#fff;font-weight:var(--fontbold6);position:absolute;bottom:80px;left:40px}
.wmpage184-page4 .wmpage184-page4-slide .wmpage184-page4-title{color:#fff;font-size:var(--wmpage-font20);font-weight:var(--fontbold6);position:absolute;bottom:40px;left:40px}
.wmpage184-page4 .wmpage184-page4-btn{position:relative;width:50%;display:flex;justify-content:space-between;align-items:center;margin:0 auto;margin-top:100px}
.wmpage184-page4 .wmpage184-page4-btn::after{position:absolute;content:'';width:50%;height:2px;background:#fff;left:50%;top:50%;transform:translate(-50%)}
.wmpage184-page4 .wmpage184-page4-btn .wmpage184-page4-pagination{color:#fff;font-size:var(--wmpage-font20,20px);font-weight:var(--fontbold6)}
.wmpage184-page4 .wmpage184-page4-btn .wmpage184-page4-right{display:flex}
.wmpage184-page4 .wmpage184-page4-btn .wmpage184-page4-next,.wmpage184-page4 .wmpage184-page4-btn .wmpage184-page4-prev{display:flex;justify-content:center;align-items:center;width:35px;height:35px;border-radius:50%;border:2px solid #fff;cursor:pointer}
.wmpage184-page4 .wmpage184-page4-btn .wmpage184-page4-next{margin-right:15px}
.wmpage184-page4 .wmpage184-page4-btn .wmpage184-page4-next em,.wmpage184-page4 .wmpage184-page4-btn .wmpage184-page4-prev em{color:#fff;font-size: var(--wmpage-font16);width: var(--wmpage-font16);line-height: 1;}
@media screen and (max-width:768px){.wmpage184-page4 .wmpage184-page4-btn::after{display:none}
.wmpage184-page4 .wmpage184-page4-slide.swiper-slide-active{transform:scaleY(1)}
.wmpage184-page4 .wmpage184-page4-btn{margin-top:30px}
}
/*.wmpage184-page4 .wmpage184-page4-box .swiper-wrapper{display:flex;flex-wrap:wrap;justify-content:space-between;}
.wmpage184-page4 .wmpage184-page4-box .swiper-wrapper .swiper-slide{width:32%;height:auto;}
.wmpage184-page4 .wmpage184-page4-btn{display:none;}
@media (max-width:550px){.wmpage184-page4 .wmpage184-page4-box .swiper-wrapper .swiper-slide{width:100%;margin-bottom:15px}
.wmpage184-page4 .wmpage184-page4-box{padding-bottom:0}}*/